This project contains 4 outdated main dependencies.

Crate glutin

Dependencies

(18 total, 4 outdated)

CrateRequiredLatestStatus
 once_cell^1.131.15.0up to date
 winit^0.27.10.27.3up to date
 glutin_gles2_sys^0.1.50.2.0out of date
 objc^0.2.60.2.7up to date
 glutin_egl_sys^0.1.60.2.0out of date
 glutin_glx_sys^0.1.80.2.0out of date
 libloading^0.70.7.3up to date
 log^0.40.4.17up to date
 osmesa-sys^0.10.1.2up to date
 parking_lot^0.120.12.1up to date
 wayland-client^0.29.40.29.5up to date
 wayland-egl^0.29.40.29.5up to date
 raw-window-handle^0.50.5.0up to date
 cgl^0.30.3.2up to date
 cocoa^0.240.24.0up to date
 core-foundation^0.90.9.3up to date
 glutin_wgl_sys^0.1.50.2.0out of date
 winapi^0.30.3.9up to date